CVSLASTCHANGE(1)

NAME
cvslastchange - Mostra a última alteração enviada ('committed') para o CVS de um ficheiro

SYNOPSIS

cvslastchange [ficheiro]

DESCRIçãO

O cvslastchange mostra a última alteração de um ficheiro enviada ('committed') para o CVS. Ele usa o cvs diff e o cvs log para o fazer.

O cvslastchange funciona em qualquer ramificação do CVS, não só no HEAD.

Este utilitário faz parte do Kit de Desenvolvimento de Software (SDK) do KDE.

VEJA TAMBéM

cvslastlog(1) cvsrevertlast(1) cvs(1)

AUTHOR
Ben Burton.